<DialogueContext.SC_ac_outback_ctc_this_ai_has_core_1 __id="630f1081-2427-4735-bb9b-1daf37c36e82" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_outback.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_outback_ctc_this_ai_has_core_0520" speaker="88a2dfab-a525-4c65-9569-3f7372ef41b0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_outback_ctc_this_ai_has_core_1>